

/* ‘SPage“K—p CSS */
a     { text-decoration: none }
a:visited         { color: blue }
a:hover { color: purple; text-decoration: underline }
a.whitelink{ color: #FFFFFF}
a.whitelink:visited{ color: #FFFFFF}
a.whitelink:hover { color: #808080; background-color: white }
/* font size */
.class22pix { font-size: 22px }
.class20pix { font-size: 20px }
.class18pix     { font-size: 18px }
.class17pix { font-size: 17px }
.class16pix { font-size: 16px }
.class15pix { font-size: 15px }
.class14pix  { font-size: 14px }
.class13pix { font-size: 13px }
.class12pix  { font-size: 12px }
.class11pix  { font-size: 11px }
.class5pix { font-size: 5px }
.class3pix { font-size: 3px }
.class_intable   { font-size: 20px; margin: 0 }
